﻿.vive-button-list > div {
  display: flex;
  flex-wrap: wrap;
}
.vive-button-list > div > div {
  appearance: none;
  display: inline-block;
  -webkit-appearance: none;
  border: 0;
  font-weight: bold;
  color: #1A2650;
  line-height: 1;
  background-color: rgba(216, 215, 217, 0.5);
  font-size: 13px;
  margin: 0 7px 7px 0;
  padding: 10px 20px;
  border-radius: 4px;
  transition: all 0.2s ease;
  position: relative;
  cursor: pointer;
}
.vive-button-list > div > div:hover {
  background-color: rgba(216, 215, 217, 0.3);
  color: #2152a3;
}
.vive-button-list > div > div.--active {
  background-color: #F5C1BC;
  color: #1A2650;
}
.vive-content-dashboard .--fields {
  display: flex;
}
.vive-content-dashboard .--fields input {
  flex: 1;
  margin: 0;
}
.vive-content-dashboard .--fields button {
  margin-left: 15px;
}
.vive-content-dashboard .umb-box-content h3 {
  margin-top: 25px;
  font-size: 18px;
  font-weight: bold;
}
.vive-content-dashboard .umb-box-content h3:first-child {
  margin-top: 0;
}
.vive-content-dashboard .umb-box-content > div + div {
  margin-top: 10px;
}
.vive-content-dashboard .umb-box-content > div + div h4 {
  margin-top: 25px;
}
.vive-content-dashboard h3 {
  margin-top: 0;
}
.vive-content-dashboard .--import {
  position: relative;
}
.vive-content-dashboard .--import.loading .content {
  opacity: 0.5;
}
.vive-content-dashboard .--import .alert a {
  text-decoration: underline;
}
.vive-content-dashboard .--import .alert a:hover {
  text-decoration: none;
}
.vive-dashboard-panel .umb-box-content h4 {
  margin-top: 25px;
  font-size: 18px;
}
.vive-dashboard-panel .umb-box-content h4:first-child {
  margin-top: 0;
}
.color-skybrud {
  color: red;
}
.color-limbo {
  color: darkgreen;
}
.color-pure {
  color: #2196f3;
}
.color-vive {
  color: #b60035;
}
.umb-linkpicker .flex {
  display: flex;
  flex-wrap: wrap;
}
.umb-linkpicker .umb-linkpicker__url {
  width: 100%;
}
.umb-linkpicker .umb-linkpicker__anchor {
  width: 100%;
  padding-left: 0;
}
.vive-employee-image-list-items {
  display: flex;
}
.vive-employee-image-list-item {
  display: block;
  border: 1px solid #d8d7d9;
  margin: 0 5px 5px 0;
  position: relative;
}
.vive-employee-image-list-item:hover,
.vive-employee-image-list-item:focus {
  border-color: #2152a3;
}
.vive-employee-image-list-item-text {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 3px;
  background: rgba(255, 255, 255, 0.75);
  font-size: 11px;
  font-weight: bold;
  text-align: center;
}
.vive-dashboard .vive-dashboard-panel + .vive-dashboard-panel {
  margin-top: 30px;
}
.vive-dashboard th.fw,
.vive-dashboard td.fw {
  width: 100%;
}
.vive-dashboard th.nw,
.vive-dashboard td.nw {
  white-space: nowrap;
}
.vive-dashboard button {
  padding: 3px 7px;
  font-size: 12px;
}
.vive-dashboard h3 {
  flex: 1;
  margin: 0;
  font-size: 18px;
  font-weight: bold;
}
.vive-dashboard table > thead > tr > th {
  padding-bottom: 10px;
  padding-top: 10px;
}
.vive-button-list.vive-area-icon span {
  display: block;
  font-size: 11px;
  margin-top: 10px;
}
.vive-button-list.vive-area-icon .variations {
  display: flex;
}
.vive-button-list.vive-area-icon img {
  width: 48px;
  height: 48px;
}
.vive-button-list.vive-area-icon img + img {
  margin-left: 5px;
}
.vive-hash div {
  display: flex;
}
.vive-hash code {
  height: 30px;
  font-size: 18px;
  line-height: 30px;
  padding: 0 10px;
  display: inline-block;
  margin-right: 5px;
}
.vive-content-types {
  display: flex;
}
.vive-content-types div {
  margin-right: 15px;
}
.vive-content-types label {
  display: flex;
}
.vive-content-types input {
  margin: 0 5px 0 0;
}
.vive-content-types span {
  display: block;
  line-height: 32px;
}